Home/Support / Knowledge Base / "Display must be set" error when installing MPI in SCO OpenServer

"Display must be set" error when installing MPI in SCO OpenServer

Symptom:

In SCO OpenServer, when installing the driver from the CD with ./setup, the message "DISPLAY must be set to a valid display running X" appears.

Solution:

From the command prompt:
 
 custom -i -p misc:mpi -F (directory_path_where_driver_file_is_located)

Now run MPI.

Last updated: Aug 08, 2017

Recently Viewed Articles

No recently viewed articles
Contact a Digi expert and get started today! Contact Us